<?php
	session_start();
	include "../db.php";
	session_unset();
    session_destroy();

    setcookie("uuu", "", time() - 3600, "/");
	setcookie("ppp", "", time() - 3600, "/");

	header("Location: ../index.php");
	exit();

?>